PaymentsOrders
Get the list of available payment gateways
Fetch available payment gateways. Available payment gateways include active payment processing gateways and assigned to you static crypto wallets.
Header Parameters
Authorization*string
Your API token
Response Body
application/json
application/json
application/json
curl -X GET "https://dev-refactor-api-e.voipenv.uk/api/v1/payments/gateways" \ -H "Authorization: string"{
"code": 0,
"data": [
{
"fee_fixed": 0,
"fee_percent": 0,
"fee_type": "undefined",
"id": 0,
"info": "string",
"is_active": true,
"is_static_wallet": true,
"min_deposit": 0,
"title": "string",
"type": "undefined",
"unique_id": "string",
"wallet_id": 0
}
],
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "ok"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}